extends Node

class_name PlayerManager

var players: Array = []

func add_player(player: Player):
	players.append(player)

func get_players() -> Array:
	return players

func clear_players():
	players.clear()
